html {
 margin: 0px; padding: 0px; font-style: normal;
}
body {
 margin: 0px; padding: 0px; font-style: normal; background:url(images/yy_bg.jpg)
}
div {
 margin: 0px; padding: 0px; font-style: normal;
}
span {
 margin: 0px; padding: 0px; font-style: normal;
}
object {
 margin: 0px; padding: 0px; font-style: normal;
}
iframe {
 margin: 0px; padding: 0px; font-style: normal;
}
li {
 margin: 0px; padding: 0px; font-style: normal;
}
h2 {
 margin: 0px; padding: 0px; font-style: normal;
}
h3 {
 margin: 0px; padding: 0px; font-style: normal;
}
h4 {
 margin: 0px; padding: 0px; font-style: normal;
}
h5 {
 margin: 0px; padding: 0px; font-style: normal;
}
h6 {
 margin: 0px; padding: 0px; font-style: normal;
}
p {
 margin: 0px; padding: 0px; font-style: normal;
}
blockquote {
 margin: 0px; padding: 0px; font-style: normal;
}
pre {
 margin: 0px; padding: 0px; font-style: normal;
}
a {
 margin: 0px; padding: 0px; font-style: normal;
}
abbr {
 margin: 0px; padding: 0px; font-style: normal;
}
acronym {
 margin: 0px; padding: 0px; font-style: normal;
}
address {
 margin: 0px; padding: 0px; font-style: normal;
}
code {
 margin: 0px; padding: 0px; font-style: normal;
}
del {
 margin: 0px; padding: 0px; font-style: normal;
}
dfn {
 margin: 0px; padding: 0px; font-style: normal;
}
em {
 margin: 0px; padding: 0px; font-style: normal;
}
img {
 margin: 0px; padding: 0px; font-style: normal;
}
q {
 margin: 0px; padding: 0px; font-style: normal;
}
dl {
 margin: 0px; padding: 0px; font-style: normal;
}
dt {
 margin: 0px; padding: 0px; font-style: normal;
}
dd {
 margin: 0px; padding: 0px; font-style: normal;
}
ol {
 margin: 0px; padding: 0px; font-style: normal;
}
ul {
 margin: 0px; padding: 0px; font-style: normal;
}
li {
 margin: 0px; padding: 0px; font-style: normal;
}
fieldset {
 margin: 0px; padding: 0px; font-style: normal;
}
form {
 margin: 0px; padding: 0px; font-style: normal;
}
input {
 margin: 0px; padding: 0px; font-style: normal;
}
textarea {
 margin: 0px; padding: 0px; font-style: normal;
}
label {
 margin: 0px; padding: 0px; font-style: normal;
}
legend {
 margin: 0px; padding: 0px; font-style: normal;
}
table {
 margin: 0px; padding: 0px; font-style: normal;
}
caption {
 margin: 0px; padding: 0px; font-style: normal;
}
tbody {
 margin: 0px; padding: 0px; font-style: normal;
}
tfoot {
 margin: 0px; padding: 0px; font-style: normal;
}
thead {
 margin: 0px; padding: 0px; font-style: normal;
}
tr {
 margin: 0px; padding: 0px; font-style: normal;
}
th {
 margin: 0px; padding: 0px; font-style: normal;
}
td {
 margin: 0px; padding: 0px; font-style: normal;
}
i {
 margin: 0px; padding: 0px; font-style: normal;
}
em {
 margin: 0px; padding: 0px; font-style: normal;
}
body {
 background: rgb(255, 255, 255); color: rgb(51, 51, 51); font-family: Microsoft YaHei,Tahoma, Helvetica, Arial, sans-serif;
}
ul {
 list-style: none;
}
ol {
 list-style: none;
}
table {
 border-collapse: collapse; border-spacing: 0;
}
img {
 border: currentColor; border-image: none; -ms-interpolation-mode: bicubic;
}
.l {
 float: left;
}
.r {
 float: right;
}
.hide {
 display: none;
}
h1 {
 font-size: 100%; font-weight: normal;
}
h2 {
 font-size: 100%; font-weight: normal;
}
h3 {
 font-size: 100%; font-weight: normal;
}
h4 {
 font-size: 100%; font-weight: normal;
}
h5 {
 font-size: 100%; font-weight: normal;
}
h6 {
 font-size: 100%; font-weight: normal;
}
.w {
 margin: 0px auto; width: 1000px;
}
.w680 {
 width: 680px;
}
.w280 {
 width: 280px;
}
.w380 {
 width: 380px;
}
.w300 {
 width: 300px;
}
.w950 {
 width: 950px;
}
.text_c {
 text-align: center;
}
.text_l {
 text-align: left;
}
.f12 {
 font-size: 12px;
}
.f14 {
 font-size: 14px;
}
.f16 {
 font-size: 16px;
}
.f18 {
 font-size: 18px;
}
.f20 {
 font-size: 20px;
}
.f22 {
 font-size: 20px;
}
.f_st {
 font-family: 宋体;
}
.f_yh {
 font-family: 微软雅黑;
}
.f_b {
 font-weight: bold;
}
.blue {
 color: rgb(0, 54, 114);
}
.white {
 color: rgb(255, 255, 255) !important;
}
.black {
 color: rgb(0, 0, 0);
}
.blue {
 color: rgb(154, 154, 154);
}
.red {
 color: rgb(199, 5, 6);
}
.yellow {
 color: rgb(255, 185, 0) !important;
}
.green {
 color: rgb(3, 140, 84);
}
.coffee {
 color: rgb(167, 4, 4);
}
.purple {
 color: rgb(112, 1, 122);
}
.m8 {
 margin: 8px;
}
.m10 {
 margin: 10px;
}
.mt8 {
 margin-top: 8px;
}
.mt10 {
 margin-top: 10px;
}
.mt12 {
 margin-top: 12px;
}
.mt15 {
 margin-top: 15px;
}
.mt20 {
 margin-top: 20px;
}
.mt40 {
 margin-top: 40px;
}
.mb10 {
 margin-bottom: 10px;
}
.mb15 {
 margin-bottom: 15px;
}
.mr32 {
 margin-right: 20px;
}
.mr8 {
 margin-right: 8px;
}
.p8 {
 padding: 8px;
}
.p10 {
 padding: 10px;
}
.pt6 {
 padding-top: 6px;
}
.pt12 {
 padding-top: 12px;
}
.pt15 {
 padding-top: 15px;
}
.pt18 {
 padding-top: 18px;
}
.pt20 {
 padding-top: 20px;
}
.pb6 {
 padding-bottom: 6px;
}
.pb15 {
 padding-bottom: 15px;
}
.pb20 {
 padding-bottom: 20px;
}
.bw {
 background-color: rgb(255, 255, 255);
}
.scrollbar {
 -ms-scrollbar-base-color: rgb(200, 232, 251); -ms-scrollbar-face-color: rgb(232, 225, 181); -ms-scrollbar-shadow-color: rgb(232, 225, 181); -ms-scrollbar-highlight-color: rgb(200, 232, 251); -ms-scrollbar-arrow-color: rgb(77, 97, 133); scrollbar-dark-shadow-color: #F5F1D8; scrollbar-3d-light-color: #E8E1B5;
}
.title {
 color: rgb(61, 61, 61); line-height: 150%; font-size: 22px; font-weight: bold;
}
.bt_linkb {
 color: rgb(61, 61, 61); font-size: 14px; text-decoration: none;
}
.bt_content {
 color: rgb(61, 61, 61); line-height: 26px; font-size: 14px; text-decoration: none;
}
.bt_content img {
 margin: 4px;
}
.bt_time {
 color: rgb(153, 153, 153); font-family: Verdana; font-size: 12px;
}
#vishidden {
 display: none;
}
a {
 color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.fl {
 float: left !important;
}
.fr {
 float: right !important;
}
.mab {
 margin-bottom: 10px;
}
.clearfix::after {
 height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
#header {
 background: url("bannerbg.png") repeat-x left top; margin: 0px; padding: 0px;
}
.logoBar {
 margin: 0px auto; padding: 0px; width: 980px; clear: both;
}
.logoBar h1 a {
 color: rgb(0, 135, 59);
}
.logo {
 margin: 0px; padding: 0px; width: 372px; height: 97px; float: left;
}
.logo img {
 width: 380px; height: 101px;
}
.logoBar h1 img {
 margin: 0px; padding: 0px;
}
.logo {
 padding-left: 20px;
}
.searcharea {
 width: 350px; margin-top: 30px; float: right;
}
.times {
 height: 30px; text-align: right; color: rgb(255, 255, 255);
}
.searchdiv {
 height: 30px; float: right; display: inline;
}
.searchdiv .en {
 color: rgb(255, 255, 255); line-height: 30px; padding-right: 20px; float: left; display: inline; position: relative;
}
.searchdiv .en a {
 color: rgb(255, 255, 255); font-size: 14px; font-weight: bold;
}
.searinput {
 background: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); border-image: none; width: 150px; height: 28px; overflow: hidden; float: left; display: inline; position: relative;
}
.searchinput {
 background: rgb(255, 255, 255); border: 1px solid rgb(255, 255, 255); border-image: none; width: 110px; height: 26px; line-height: 26px; padding-left: 10px; font-size: 12px;
}
.searchbtn {
 background: url("indexbg.png") no-repeat 4px -43px; border: currentColor; border-image: none; top: 0px; width: 28px; height: 28px; right: 0px; display: block; position: absolute;
}
.advancedsearch {
 background: url("indexbg.png") no-repeat 53px -103px; color: rgb(255, 255, 255); line-height: 30px; padding-right: 10px; margin-left: 12px; float: left; display: inline;
}
a.advancedsearch:hover {
 color: rgb(255, 255, 255);
}
.navBar {
 height: 45px; color: rgb(255, 255, 255); line-height: 45px; clear: both; position: relative; z-index: 1; background-color: rgb(0, 135, 59);
}
.nav {
 background: rgb(0, 135, 59); margin: 0px auto; width: 1000px; font-family: "Microsoft YaHei",SimSun,SimHei;
}
.nav .m {
 padding: 0px 1px; border-top-color: currentColor; border-right-color: rgb(89, 164, 19); border-bottom-color: currentColor; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-top-style: none; border-right-style: solid; border-bottom-style: none; float: left; position: relative;
}
.nav a:hover {
 color: rgb(255, 255, 0) !important; text-decoration: none;
}
.nav h3 {
 height: 45px; overflow: hidden; font-size: 14px; font-weight: normal; float: left;
}
.nav h3 a {
 padding: 0px 20px; color: rgb(255, 255, 255); vertical-align: top; display: block;
}
.nav .on {
 border-right-color: rgb(89, 164, 19); border-right-width: 1px; border-right-style: solid;
}
.nav .on h3 a {
 background: rgb(0, 135, 59); border-color: rgb(80, 144, 21) !important;
}
.nav .sub {
 background: rgb(0, 135, 59); padding: 5px 0px; left: -1px; top: 40px; width: 100px; text-align: center; display: none; position: absolute;
}
.nav .sub li {
 font-size: 14px; vertical-align: middle;
}
.nav .sub li a {
 background: url("icon.png") no-repeat 0px 9px; padding: 4px 0px; height: 20px; color: rgb(255, 255, 255); line-height: 20px; display: block;
}
.nav .sub li a:hover {
 background: rgb(83, 188, 129); color: rgb(255, 255, 0);
}
.picnew {
 background: url("newsbg.png") no-repeat; width: 211px; height: 134px; float: left;
}
.ban {
 background: url("mainbg1.jpg"); width: 100%; height: 200px; overflow: hidden; position: relative;
}
.banner {
 margin: 0px auto; width: 100%; height: 200px; text-align: center; overflow: hidden; min-width: 1000px;
}
.banner .bd {
 left: 50%; width: 1000px; margin-left: -500px; position: absolute;
}
.banner .bd li {
 width: 1000px; overflow: hidden;
}
.banner .bd li img {
 width: 1000px; height: 200px; display: block;
}
.banner .tempWrap {
 overflow: visible !important;
}
.banner .tempWrap ul {
 margin-left: -1000px !important;
}
.banner .hd {
 left: 0px; width: 100%; height: 8px; text-align: center; bottom: 20px; position: absolute; z-index: 1;
}
.banner .hd li {
 background: url("banner-btn.png") no-repeat 0px -10px; margin: 0px 5px; width: 8px; height: 8px; line-height: 99px; overflow: hidden; display: inline-block; cursor: pointer; -ms-zoom: 1; opacity: 0.6;
}
.banner .hd li.on {
 background-position: 0px 0px; opacity: 1;
}
.banner .pnBtn {
 top: 0px; width: 100%; height: 105px; position: absolute; z-index: 1; cursor: pointer;
}
.banner .prev {
 left: -50%; margin-left: -500px;
}
.banner .next {
 left: 50%; margin-left: 500px;
}
.banner .pnBtn .blackBg {
 background: rgb(0, 0, 0); left: 0px; top: 0px; width: 100%; height: 200px; display: block; position: absolute; opacity: 0.5;
}
.banner .pnBtn .arrow {
 top: 0px; width: 60px; height: 200px; display: none; position: absolute; z-index: 1;
}
.banner .pnBtn .arrow:hover {
 opacity: 0.6;
}
.banner .prev .arrow {
 background: url("banner-arrow.png") no-repeat -120px -60px; right: 0px;
}
.banner .next .arrow {
 background: url("banner-arrow.png") no-repeat 0px -60px; left: 0px;
}
#content {
 background: url("mainbg1.jpg"); padding: 10px 0px; overflow: hidden;
}
#contents {
 margin: 0px auto; padding: 0px; width: 1000px; clear: both;
}
.main_cont {
 padding: 8px;background-color: rgb(255, 255, 255);
}
.tittop {
 background: url("tiebg.jpg") no-repeat 3px 50%; /*height: 40px; */padding-left: 20px; border-bottom-color:rgb(43, 168, 191); border-bottom-width: 2px; border-bottom-style: solid;
}
.tittop a {
 color: rgb(43, 168, 191); line-height: 40px; font-weight:bold; font-size:16px
}
.tittop a:link {
 color: rgb(43, 168, 191);
}
.tittop a:visited {
 color: rgb(43, 168, 191);
}
.tittop a:hover {
 color: rgb(43, 168, 191);
}
.tittop a:active {
 color: rgb(43, 168, 191);
}

.top_news_pic {
 margin: 8px auto; padding: 0px; width: 304px; clear: both; position: relative;
}
.top_news_txt {
 background: url("black50.png") repeat-x left top; left: 0px; width: 304px; height: 35px; text-align: center; bottom: 3px; position: absolute; z-index: 10;
}
.top_news_txt a {
 line-height: 35px; font-size: 14px;
}
.top_news_pic img {
 margin: 0px; padding: 0px; width: 304px; height: 150px;
}
.news1 ul li {
 padding-left: 20px;
}
.news1 ul .gongao a {
 line-height: 29px; font-size: 14px;
}
.gongao p {
 line-height: 23px; text-indent: 2em; font-size: 12px;
}
.siteWidth {
 margin: 0px auto; padding: 20px; width: 940px; height: auto; min-height: 560px;
}
.mainContent {
 margin: 0px auto; width: 100%; height: 520px; padding-top: 20px; background-color: rgb(237, 237, 237);
}
.side {
 width: 310px; float: right;
}
.zactive {
 padding-top: 5px;
}
.za_row {
 background: none !important; overflow: hidden; padding-bottom: 19px; padding-left: 0px !important;
}
.za_time {
 background: url("lang_02.png") no-repeat -10px 0px; border-radius: 5px 5px 0px 0px; width: 50px; height: 47px;
}
.za_m {
 height: 32px; text-align: center; line-height: 32px; padding-right: 15px; font-size: 14px;
}
.za_y {
 height: 15px; text-align: center; line-height: 15px; padding-right: 15px; font-size: 10px;
}
.za_text {
 width: 250px; height: 46px; border-bottom-color: rgb(191, 191, 191); border-bottom-width: 1px; border-bottom-style: dashed;
}
.za_h2 {
 width: 250px; padding-bottom: 5px; font-size: 14px; font-weight: normal; display: block;
}
.gray {
 color: rgb(31, 124, 103); font-size: 12px;
}
.gray a:link {
 color: rgb(31, 124, 103); font-size: 12px;
}
.gray a:visited {
 color: rgb(31, 124, 103); font-size: 12px;
}
.gray a:hover {
 color: rgb(31, 124, 103); font-size: 12px;
}
.gray a:active {
 color: rgb(31, 124, 103); font-size: 12px;
}
.news1 {
 float: left;
}
.more {
 color: rgb(146, 146, 146); font-size: 12px; float: right;
}
.news2 {
/* height: 28px; */line-height: 28px; clear: both; font-size: 13px;
}
.pic {
 clear: both; margin-bottom: 20px;
}
.pic img {
 margin-right: 15px; float: left;
}
.pic h4 {
 color: rgb(170, 170, 170); padding-right: 5px;
}
.pic .mingzi {
 color: rgb(85, 85, 85); font-size: 13px; font-weight: bold;
}
.zhaiy {
 color: rgb(193, 193, 193); line-height: 21px; font-size: 12px;
}
.date {
 padding: 4px 0px; color: rgb(248, 186, 3); font-size: 12px;
}
.tiedt {
 height: 30px;
}
.wz {
 list-style: none; height: 30px; text-align: center; color: rgb(51, 51, 51); line-height: 30px; padding-right: 12px; padding-left: 12px; font-family: Microsoft YaHei,SimSun; font-size: 14px; text-decoration: none; float: left; cursor: pointer;
}
.index {
 color: rgb(255, 255, 255) !important;
}
.wzw {
 background: url("tt.png") no-repeat left top; list-style: none; width: 105px; height: 30px; text-align: left; color: rgb(255, 255, 255); line-height: 30px; text-indent: 15px; font-family: Microsoft YaHei,SimSun; font-size: 14px; text-decoration: none; float: left; cursor: pointer;
}
#content .hd {
 padding-bottom: 10px; clear: both;
}
.on {
 color: rgb(51, 51, 51) !important;
}
.more1 {
 list-style: none; height: 30px; text-align: center; color: rgb(75, 124, 178); line-height: 30px; padding-right: 10px; font-family: Microsoft YaHei,SimSun; font-size: 12px; text-decoration: none; float: right;
}
.xsbgli {
 background: none; margin: 0px; padding: 0px 0px 10px; border: currentColor; border-image: none; height: 25px; line-height: normal !important; text-indent: 0px !important;
}
.xsbgdl {
 margin: 0px; padding: 0px; text-indent: 0px !important; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.za_h3 {
 background: url("dian.png") no-repeat 5px 8px; text-indent: 13px; padding-bottom: 5px; font-size: 13px; font-weight: normal;
}
.overflow {
 overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.news h2 {
 font-size: 14px;
}
.video {
 padding-top: 10px; clear: both;
}
.video li {
 text-align: center;
}
.video li a {
 font-size: 12px;
}
.video li a:hover {
 color: rgb(85, 85, 85); text-decoration: none;
}
#v_play {
 background: url("http://img1.gtimg.com/news/pics/hv1/42/93/1769/115052982.png") no-repeat 0px -698px; left: 50%; top: 70%; width: 102px; height: 102px; margin-top: -95px; margin-left: -50px; position: absolute; z-index: 1000;
}
#v_play:hover {
 background-position: 0px 0px; cursor: pointer;
}
.footer {
 width: 100%; overflow: hidden; float: left;
}
.footer_bottom {
 width: 100%; overflow: hidden; float: left;
}
.footer {
 height: auto; background-color: rgb(182, 181, 181);
}
.footer_bottom {
 background: url("black_b2.png"); height: auto; text-align: center; border-top-color: rgb(63, 63, 63); border-top-width: 1px; border-top-style: solid;
}
.footer_in {
 margin: 0px auto; padding: 10px 0px; width: 980px; text-align: center; overflow: hidden;
}
.footer_in_box {
 margin: 10px 1% 0px 0px; padding: 5px 1%; width: 23%; height: 105px; text-align: left; overflow: hidden; float: left; display: inline-block;
}
.footerw {
 width: 68% !important; padding-left: 2% !important; float: right;
}
.demor {
 border: 1px solid rgb(63, 63, 63); border-image: none;
}
.footer_in_box b {
 margin: 5px 0px; width: 100%; color: rgb(255, 255, 255); font-size: 14px; float: left; display: block;
}
.footer_in_link {
 float: left; display: block;
}
.footer_in_link li {
 padding: 5px 0px; width: 100%; display: block; white-space: nowrap;
}
.footer_in_link li a {
 color: rgb(255, 255, 255); font-size: 12px;
}
.footer_in_link li a:hover {
 color: rgb(17, 163, 194);
}
.footer_bottom p span {
 color: rgb(17, 163, 194);
}
.about_pic {
 border: 3px solid rgb(255, 255, 255); border-image: none; font-size: 0px; margin-top: 10px; float: left;
}
.about_text {
 width: 75%; color: rgb(255, 255, 255); line-height: 22px; font-size: 12px; font-weight: normal; float: left; display: block;
}
.about_text1 {
 width: 25%; color: rgb(255, 255, 255); line-height: 22px; font-size: 12px; margin-top: 10px; float: right; display: block;
}
.about_text a {
 color: rgb(247, 223, 6);
}
.xinl {
 margin-left: 20px;
}
.publicnotice {
 margin: 0px auto 10px; padding: 0px 0px 15px; width: 945px;
}
.notice {
 padding: 0px 15px; float: left;
}
.noticeheader {
 margin-bottom: 5px;
}
.lastest {
 width: 440px; border-right-color: rgb(200, 200, 200); border-right-width: 2px; border-right-style: solid;
}
.tender {
 width: 440px;
}
.title4 {
 width: 100px; text-align: center; color: rgb(34, 19, 45); font-size: 20px; font-weight: 400; float: left;
}
.more5 {
 width: 337px; text-align: right; color: rgb(0, 144, 144); font-size: 12px; margin-top: 7px; float: right;
}
.noticeimg {
 margin: 27px 0px; width: 60px; text-align: center; float: left;
}
.icon-book {
 color: rgb(0, 120, 120); font-size: 49px;
}
.icon-briefcase {
 color: rgb(0, 120, 120); font-size: 49px;
}
.ico1 {
 background: url("free07.png") no-repeat 50% 50%; height: 40px;
}
.ico2 {
 background: url("free03.png") no-repeat 50% 50%; height: 40px;
}
.noticeimg img {
 width: 64px;
}
.noticenews {
 width: 380px; font-size: 14px; float: right;
}
.noticenews ul li {
 padding: 3px 0px; color: rgb(119, 119, 119);
}
.noticenews ul li a {
 color: rgb(51, 51, 51);
}
.noticenews ul li a:hover {
 color: rgb(119, 153, 170);
}
.noticenews ul li span.date {
 float: right;
}
.clear {
 clear: both;
}
.jc {
 width: 200px; float: left; position: relative;
}
.xc2 {
 left: 0px; width: 188px; height: 34px; text-align: center; bottom: 3px; line-height: 34px; overflow: hidden; position: absolute; z-index: 100; opacity: 0.7; background-color: rgb(51, 51, 51); -moz-opacity: 0.7;
}
.xc2 a {
 color: rgb(255, 255, 255); font-size: 13px;
}
.conWrap1 {
 height: 444px !important;
}
.gongao {
 border-bottom-color: rgb(191, 191, 191) !important; border-bottom-width: 1px !important; border-bottom-style: dashed !important;
}
#mainner {
 margin: 0px auto; width: 1000px;
}
.navigatorbg {
 margin: 10px auto; width: 1000px;
}
.navigator {
 background: rgb(224, 251, 223); padding: 10px 15px 10px 30px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.navigator .home {
 background: url("others.png") no-repeat 75% 0%; width: 16px; text-indent: -8000px; font-size: 14px; float: left;
}
.navigator .home:hover {
 background: url("others.png") no-repeat 99% 0%;
}
.navigator span {
 padding-right: 3px; padding-left: 3px; font-family: SimSun; font-size: 14px;
}
.navigator a {
 font-size: 14px;
}
.art {
 width: 837px;
}
.navigatorbg .asider {
 width: 250px; clear: left; float: left; position: absolute;
}
.navigatorbg .asider h1 {
 background: url("colbg.jpg") repeat-x 10% 50% rgb(80, 144, 21); height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 40px; padding-right: 10px; font-size: 16px; font-weight: bold;
}
.bosh {
 text-align: center; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; margin-top: 20px;
}
.navigatorbg .asider ul li {
 height: 38px; line-height: 38px; padding-left: 70px; font-size: 14px; border-top-color: rgb(255, 255, 255); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; list-style-type: none;
}
.keyan {
 border: currentColor; border-image: none; height: 80px; text-align: center; line-height: 80px; font-size: 21px; margin-top: 20px; margin-bottom: 10px; list-style-type: none; background-color: rgb(12, 58, 154);
}
.keyan2 {
 border: currentColor; border-image: none; height: 45px; text-align: center; font-size: 21px; margin-top: 20px; margin-bottom: 10px; list-style-type: none;
}
.keyan a {
 color: rgb(255, 255, 255);
}
.keyan:hover {
 background-color: rgb(38, 74, 150);
}
.keyan1 {
 border: currentColor; border-image: none; height: 70px; text-align: left; line-height: 30px; padding-top: 10px; padding-left: 12px; font-size: 21px; margin-top: 20px; margin-bottom: 10px; list-style-type: none; background-color: rgb(12, 58, 154);
}
.keyan1:hover {
 background-color: rgb(38, 74, 150);
}
.keyan1 a {
 color: rgb(255, 255, 255);
}
.navigatorbg .asider h1 a {
 color: rgb(255, 255, 255);
}
.navigatorbg .asider ul li:hover {
 background-color: rgb(234, 254, 234);
}
.navigatorbg .post {
 width: 730px; font-size: 14px; float: right; min-height: 480px;
}
.post p {
 line-height: 30px; font-size: 14px;
}
.post span {
 line-height: 30px; font-size: 14px;
}
.post a {
 font-size: 14px;
}
.navigatorbg .post h3 {
 height: 30px; line-height: 30px; padding-left: 20px; clear: both; font-size: 15px; font-weight: bold; margin-bottom: 5px; border-top-color: rgb(80, 144, 21); border-bottom-color: rgb(221, 221, 221); border-top-width: 3px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.navigatorbg .post .went {
 padding: 20px; clear: both; font-size: 15px; margin-bottom: 10px; border-top-color: rgb(80, 144, 21); border-top-width: 3px; border-top-style: solid; min-height: 300px;
}
.went img {
 max-width: 465px;
}
.navigatorbg .post h3 a {
 padding-right: 20px; font-weight: normal; float: right;
}
.colpitcure {
 padding-left: 8px;
}
.colpitcure li {
 text-align: center; margin-top: 5px; margin-right: 18px; margin-bottom: 6px; float: left;
}
.focused {
 color: red;
}
.collanmu {
 padding-left: 8px; margin-bottom: 8px;
}
.collanmu li {
 text-align: center; padding-left: 100px; margin-right: 28px; margin-bottom: 6px; float: left;
}
.collanmu2 {
 padding-left: 8px; margin-bottom: 8px;
}
.collanmu2 li {
 text-align: center; padding-left: 40px; margin-right: 28px; margin-bottom: 6px; float: left;
}
.focused:hover {
 color: red;
}
.ajax {
 padding-right: 10px; padding-left: 8px;
}
.ajax .coltime {
 float: right;
}
.ajax li {
 height: 30px;
}
.bd1px {
 border: 1px solid rgb(230, 230, 230); border-image: none;
}
.bdtopnone {
 border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.localcolumn {
 background: rgb(0, 135, 59); width: 220px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-weight: bold;
}
.familarcolumn {
 margin: 6px 17px;
}
.column_body {
 background: rgb(255, 255, 255); padding: 7px 16px 0px 17px;
}
.column_title {
 height: 32px; color: rgb(0, 135, 59); line-height: 32px; font-size: 14px; font-weight: bold; border-bottom-color: rgb(241, 241, 241); border-bottom-width: 1px; border-bottom-style: solid;
}
.local_column_tit {
 width: 158px; height: 32px; line-height: 32px; text-indent: 3px; border-bottom-color: rgb(0, 135, 59); border-bottom-width: 2px; border-bottom-style: solid; white-space: nowrap;
}
.local_column_tit img {
 margin: 8px 3px; vertical-align: text-top; float: left;
}
.column_title_list {
 width: 100%; padding-top: 5px; min-height: 420px;
}
.object_item_p {
 padding: 10px 0px; clear: both; font-size: 14px; border-bottom-color: rgb(194, 194, 194); border-bottom-width: 1px; border-bottom-style: dotted;
}
.column_title_list ul li {
 width: 72px; text-align: center; line-height: 27px; float: left;
}
.column_title_list ul li a {
 font-size: 12px;
}
#m10 {
 border: currentColor !important; border-image: none !important;
}
.icon-medium.bshare-custom {
 margin-bottom: 10px !important;
}
* + html .za_text {
 width: 238px !important;
}
#vsb_content *{ font-size:16px !important; line-height:200%}
.wb_content *{ font-size:16px !important; line-height:200%}